## rust-lockfree-object-pool 0.1.6

=== debian/changelog ===
rust-lockfree-object-pool (0.1.6-1) unstable; urgency=medium

  * Package lockfree-object-pool 0.1.6 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Wed, 26 Jun 2024 19:25:33 -0400
