=== debian/control ===
Source: rust-lockfree-object-pool
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lockfree-object-pool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lockfree-object-pool
Homepage: https://github.com/EVaillant/lockfree-object-pool
X-Cargo-Crate: lockfree-object-pool
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-lockfree-object-pool-dev is very long, consider overriding

Package: librust-lockfree-object-pool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lockfree-object-pool+default-dev (= ${binary:Version}),
 librust-lockfree-object-pool-0-dev (= ${binary:Version}),
 librust-lockfree-object-pool-0+default-dev (= ${binary:Version}),
 librust-lockfree-object-pool-0.1-dev (= ${binary:Version}),
 librust-lockfree-object-pool-0.1+default-dev (= ${binary:Version}),
 librust-lockfree-object-pool-0.1.6-dev (= ${binary:Version}),
 librust-lockfree-object-pool-0.1.6+default-dev (= ${binary:Version})
Description: Thread-safe object pool collection with automatic return and attach/detach semantics - Rust source code
 Source code for Debianized Rust crate "lockfree-object-pool"
