=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lockfree-object-pool 0.1.6 --all-targets --all-features
Features: test-name=rust-lockfree-object-pool:@
Depends: dh-cargo (>= 18), librust-sharded-slab-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lockfree-object-pool 0.1.6 --all-targets
Features: test-name=librust-lockfree-object-pool-dev:default
Depends: dh-cargo (>= 18), librust-sharded-slab-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lockfree-object-pool 0.1.6 --all-targets --no-default-features
Features: test-name=librust-lockfree-object-pool-dev:
Depends: dh-cargo (>= 18), librust-sharded-slab-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
